&Add...=
&Buy=
&Custom...=사용자 정의(&C)...
&Details=상세정보(&D)
&Find on this Page...=
&Hardware code:=하드웨어 코드(&H):
&Icons=
&Larger=
&Locate Keywords=
&Medium=
&Open=
&Open it=열기(&O)
&Password:=비밀번호(&P):
&Save it to disk=
&Save...=
&Search=검색(&S)
&Search e-Book...=
&Smaller=
&SN:=시리얼 남버(&S):
'%1' is protected.='%1' 이 보호 됩니다.
100%=
125%=
150%=
200%=
400%=
50%=
75%=
About CyberArticle=CyberArticle 정보
About e-Book=e-Book 정보
All files (*.*)|*.*|=모든 파일(*.*)|*.*|
Article=문서
Attachments=첨부파일
Auto Scroll=자동 스크롤
Back=뒤로
Bookmarks=
Cancel=취소
CAP=대문자
Contents=목록
Copyright (C) 2001-2007=
Custom Zoom=사용자 정의 확대/축소
CyberArticle Version 5.0=
CyberArticleReader=
CyberArticleReader\n\nCyberArticleRea\n\n\nCyberArticleReader.Document\nCyberArticleReader.Document=
Evaluation Version=버전평가
EXT=확장명
Find what=찾기
Forward=앞으로
HiddenCommands=
Home=홈 페이지
http://www.WizBrother.com/=
In order to check the SN, [%1] has to be closed and restarted.=
Lar&gest=
Name=이름
Next=다음 문서
NUM=숫자
OK=확인
OLE initialization failed.  Make sure that the OLE libraries are the correct version.=OLE 초기화 실패. OLE라이브러리의 정확한 버전을 확인하십시요.
Open Attachment Warning=첨부파일 열기 경고
OVR=덮어쓰기
Password=비밀번호
Percentage &zoom:=확대/축소(&Z):
Print=인쇄
Print Preview=인쇄 미리보기
Prior=이전 문서
Ready=준비됨
REC=기록
Refresh=새로고침
Save &All...=
SCRL=스크롤
Search=검색
Search &result:=검새결과(&R)
Select a folder:=폴더 선택:
Size=크기
Sm&allest=
Some files can contain viruses or otherwise be harmful to your computer. It is important to be certain that this file is from a trustworthy source.=일부 파일에 바이러스가 감염되었을수 있거나 기타 컴퓨터에 해로운 요소를 포함하고 있을수 있습니다. 파일의 출처가 믿을수 있는곳인지를 확인하는것이 아주 중요합니다. 
Stop=중지
support@wizbrother.com=
Text size=텍스트 크기
The password you supplied is not correct. Verify that the CAPS LOCK key is off and be sure to use the correct capitalization.=비밀번호가 정확하지 않습니다!
Type in the key&words to find:=
What would you like to do with this file?=이 파일을 어떻게 처리할 예정입니까?
Zoom=확대/축소
Zoom &In=확대
Zoom &Out=축소